<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Min Hemsida</title>
    <script src="https://kit.fontawesome.com/f4bf10d3c2.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
    <link href="../css/joingame.css" type="text/css" rel="stylesheet">
    <link href="../css/style.css" type="text/css" rel="stylesheet">
</head>
<body>
<div class="container-1">
    <header class="header container-fluid bg-black" role="banner">
        <div class="logo col-xs-2">
            <a href="#"><img src="../style/logo.png" class="logo-img"></a>
        </div>
    </header>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="#">Rock, Paper & Scissors</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-item nav-link active" href="../index.html">Home <span class="sr-only">(current)</span></a>
            </div>
        </div>
    </nav>
</div>
        <div class="container-2">
            <div class="flex-box">
                <h5 class="glow">Please choose a username down below</h5>
                <input type="text" id="userName" placeholder="Insert Name">
                <button type="button" class="btn btn-love" onclick="getName()">set name</button>
                <ul id="gaming">
                    <li><a href="#">Press 'Refresh'</a></li>
                </ul>
            </div>
        </div>
        <li class="refresh-button">
            <button class="btn btn-love btn-lg" onClick="refreshGames()">Refresh</button>
        </li>
</div>

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>

<script src="../javascript/rpsApi.js"></script>
<script src="../javascript/playerConnect.js"></script>
</body>
</html>